.auth {
  padding: 120px 0 60px;
  background-color: $main;
  color: $white;

  &__container {
  }

  &__inner {
    display: flex;
    align-items: center;
  }

  &__image {
    margin-bottom: -60px;
    align-self: end;
    width: 50%;
  }

  &__main {
    margin-left: 130px;
    width: 50%;
  }

  &__title {
    margin-bottom: 30px;
    font-size: 52px;
  }

}
